# Blight
*#spell/level/4th #spell/type/necromancy*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 30 feet
- **Components:** V, S
- **Duration:** Instantaneous
---
Necromantic energy washes over a creature of your choice that you can see within range, draining moisture and vitality from it. The target must make a Constitution saving throw. The target takes 8d8 necrotic damage on a failed save, or half as much damage on a successful one. This spell has no effect on undead or constructs.

If you target a plant creature or a magical plant, it makes the saving throw with disadvantage, and the spell deals maximum damage to it.

If you target a nonmagical plant that isn't a creature, such as a tree or shrub, it doesn't make a saving throw, it simply withers and dies.

***At Higher Levels.*** When you cast this spell using a spell slot of 5th level or higher, the damage increases by 8d8 for each slot level above 4th.
#class/druid
#class/sorcerer
#class/warlock
#class/wizard